# RectBounds Struct Reference

`#include <magnifier.h>`

## Data Fields
gint32 | x1
gint32 | y1
gint32 | x2
gint32 | y2

## Detailed Description

Definition at line 54 of file magnifier.h.

## Field Documentation

gint32 RectBounds::x1

Definition at line 55 of file magnifier.h.

Referenced by _set_bounds(), and impl_dbus_zoom_region_set_roi().

gint32 RectBounds::y1

Definition at line 56 of file magnifier.h.

Referenced by _set_bounds(), and impl_dbus_zoom_region_set_roi().

gint32 RectBounds::x2

Definition at line 57 of file magnifier.h.

Referenced by _set_bounds(), and impl_dbus_zoom_region_set_roi().

gint32 RectBounds::y2

Definition at line 58 of file magnifier.h.

Referenced by _set_bounds(), and impl_dbus_zoom_region_set_roi().

The documentation for this struct was generated from the following file:

- magnifier.h